#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-CywYKcEusnbEQOlpFKNmSB
key:                  trifecta-2.1.4-CywYKcEusnbEQOlpFKNmSB
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  9a9bd6a602aac13843d2c3b5fcef2a87
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-CywYKcEusnbEQOlpFKNmSB
depends:
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO array-0.5.4.0
    base-4.17.2.1 blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-FkuIWpslhUJ3gox6x1bTaw
    blaze-markup-0.8.3.0-2zN4qakd8RU2Y4kluOYo1C bytestring-0.11.5.3
    charset-0.3.12-4PsvxAd6CTn9i9bapEQJlA
    comonad-5.0.9-2mlbieWEMFVLKIv0ZWjyXF containers-0.6.7
    deepseq-1.4.8.0 fingertree-0.1.5.0-3NW2RxtDBiAGzX9YTHOInM
    ghc-prim-0.9.1 hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    indexed-traversable-0.1.4-5at0jqG841GAzNWFLlj5xH
    lens-5.2.3-EK2NjO8Egab29TEA8B6Hy5 mtl-2.2.2
    parsers-0.12.12-Gg30xYDgWIsLUaRmDLfQS0
    prettyprinter-1.7.1-DM22ggmNw5yDKuyNmhCbol
    prettyprinter-ansi-terminal-1.1.3-7Arm5GQqhdPGneBs6qw6Rf
    profunctors-5.6.2-AiDxHaQJy5tBUJhePOzhm6
    reducers-3.12.5-7JmeTCM7yzXHZEgNXVF4XO transformers-0.5.6.2
    unordered-containers-0.2.20-6j2GAGNbaJu7CXoZ5IjX0N
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

